@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,500i,600,600i&display=swap');
/* @import url('linear-icon.css');*/
@import url('font-awesome.css');
/* @import url('reset.css');*/

/* SCROOLBAR STYLE */
::-webkit-scrollbar{width:10px;}
::-webkit-scrollbar-track{background:#fff;margin:0px;}
::-webkit-scrollbar-thumb{background:rgb(0,0,0,0.2);border-radius:0px;}
/* ::-webkit-scrollbar-thumb:hover{background:rgb(0,0,0,0.4);} */

:root{
	--main-color:#000;
	--text-title:'Poppins', sans-serif;
	--text-font:'Poppins', sans-serif;
	--main-cta-hover:#04b900;
	--main-color:#000;
	--main-hover:#333;
	--background:#e9eaee;
	--border-radius-btn:40px;
	--border-radius:10px;
	--padding:3%;
	--margin:70px;
}

*{box-sizing:border-box;}
body{margin:0px;padding:0px;width:100%;font-family:var(--text-font);overflow-x:hidden;font-size:1rem;line-height:1.7;color:#000000;}
header,section{width:100%;}
.transition{-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}

input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus,textarea:-webkit-autofill,textarea:-webkit-autofill:hover,textarea:-webkit-autofill:focus,select:-webkit-autofill,select:-webkit-autofill:hover,select:-webkit-autofill:focus{-webkit-text-fill-color:var(--main-color);-webkit-box-shadow:0 0 0px 1000px var(--background) inset;}

header{color:#000;padding:0px;overflow:hidden;position:relative;}
div.container{max-width:100%;padding:0 var(--padding);margin:0 auto;}
div.side{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
div.col_1{width:100%;}
div.col_2{width:calc(100% / 2 - 1%);}
div.col_3{width:calc(100% / 3 - 1%);}
div.col_4{width:calc(100% / 4 - 1%);}
div.col_5{width:calc(100% / 5 - 1%);}
div.col_6{width:calc(100% / 6 - 1%);}
div.col_2 img{width:100%;border-radius:var(--border-radius);}
div.col_2 video{width:100%;border-radius:var(--border-radius);}
div.col_2 h2{text-align:left;}

ul{margin:5px 0 15px;padding-left:20px;}
p{margin:0;width:100%;}

#content_estesa{line-height:1.3em;padding:20px;}
#content_estesa h2{margin-bottom:40px;}
#content_estesa2{line-height:1.3em;padding:20px;}
#content_estesa2 h2{font-size:40px;text-align:center;text-transform:uppercase;margin-bottom:40px;}

div.topbar_right{text-align:right;width:55%;}
header div.container{max-width:100%;margin:0 auto;}
div.topbar{background:var(--background);flex-wrap:nowrap;max-width:100%;padding:10px var(--padding);margin:0;filter:drop-shadow(0px 0px 6px #333);}

.btn{display:flex;align-items:center;gap:10px;background:var(--main-color);width:fit-content;text-decoration:unset;font-size:1rem;font-weight:500;text-transform:uppercase;color:#fff;border-radius:var(--border-radius-btn);font-family:var(--font-title);padding:14px 25px;line-height:1;transition:all .4s;}
.btn:hover{background:var(--main-hover);transition:all .4s;}

.btn.inverse{background:#fff;color:#000;}
.btn.inverse:hover{background:var(--background);color:#000;}

.sticky{position:fixed;top:0;width:100%;z-index:999;}

h1,h2,h3{font-family:var(--text-title);}
h2{font-size:3rem;text-align:center;margin:0 0 15px;line-height:1.3;}

div.logo{display:flex;}
div.logo img{width:200px;}

div.menu{display:flex;justify-content:flex-end;gap:20px;margin-right:30px;}
div.menu a{position:relative;color:initial;display:inline-block;text-decoration:none;font-size:1.1rem;font-weight:500;text-transform:uppercase;}
div.menu a:before{content:'';position:absolute;bottom:0;left:0;width:0%;height:2px;background:var(--main-color);transition:all .4s;}
div.menu a:hover:before{width:100%;transition:all .4s;}

section.slideshow div.slide{position:relative;width:100%;height:95vh;display:flex;justify-content:center;align-items:center;overflow:hidden;}
section.slideshow div.slide video,section.slideshow div.slide img{width:100%;filter:brightness(0.8);}
section.slideshow div.slide div.caption{position:absolute;bottom:0;left:0;width:100%;height:100%;display:flex;align-content:center;flex-wrap:wrap;justify-content:flex-start;align-items:center;padding:var(--margin) var(--padding);color:#fff;}
section.slideshow div.slide div.caption h2{width:100%;text-align:left;text-shadow:0 0 2px rgba(50, 50, 50, 1);}
section.slideshow div.slide div.caption p{font-size:1.2rem;margin:0 0 20px;text-shadow:0 0 2px rgba(50, 50, 50, 1);}

.align-center{text-align:center;}

div.gallery{width:100%;display:grid;grid-template-columns:1fr 1fr 1fr 1fr;gap:10px;border-radius:var(--border-radius);overflow:hidden;}
div.gallery div.img{width:100%;height:250px;display:flex;align-items:center;overflow:hidden;cursor:pointer;}
div.gallery div.img img{width:100%;height:auto;transition:all .4s;}
div.gallery div.img:hover img{transform:scale(1.1);filter:brightness(0.9);transition:all .4s;}

div.details{display:flex;gap:15px;margin-top:25px;}

div.confirm{width:100%;margin:var(--margin) 0px;}
div.confirm div.svg{width:100%;display:flex;align-items:center;justify-content:center;margin-bottom:50px;}

div.topbar_left{width:fit-content;}
div.topbar_right{width:100%;display:flex;justify-content:flex-end;align-items:center;}
div.logo img.weunit{margin:0px 10px;}
div.present{color:#000;position:relative;z-index:10;}
div.intro{font-size:22px;line-height:35px;}
div.intro h1{font-size:50px;margin:30px 0px;font-style:italic;}
div.intro .ask{font-size:26px;}
div.intro .payoff{margin-top:10px;font-size:28px;}

section.radio{background:-webkit-linear-gradient(top, var(--main-color) 50%, #fff 50%);padding:80px 0px 40px;}
section.radio div.col_2{margin-bottom:30px!important;width:calc(100% / 3 - 1%);}
section.content{margin-bottom:var(--margin);}
section.first_section{margin-bottom:0px;}

section.fb_iframe div.el{overflow:hidden;max-height:450px;border:1px solid #ddd;border-radius:10px;}
section.fb_iframe div.el iframe{width:100%!important}

div.blocks{align-items:initial!important;margin-top:50px;}
div.blocks div.el{text-align:center;background:#fff;color:#000;padding:60px 30px;border-top-left-radius:20px;border-bottom-right-radius:20px;}
div.blocks div.el:hover{border-top-left-radius:40px;border-bottom-right-radius:40px;}
div.blocks div.el div.icon span{color:var(--main-color);font-size:60px;line-height:60px;}
div.blocks div.el div.icon i{color:var(--main-color);font-size:55px;line-height:60px;}
div.blocks div.el div.icon{padding:25px;background:#fff;border-radius:50%;display:inline-block;width:110px;height:110px;margin-bottom:20px;}
div.blocks div.el h4{font-size:22px;font-weight:bold;margin-bottom:20px;text-transform:uppercase;}
div.blocks div.el p{font-size:16px;}

div.container_video{display:flex;flex-wrap:wrap;justify-content:center;width:100%;gap:30px;}
div.container_video div.video_el{width:calc(100% / 2 - 15px);max-height:380px;border-radius:10px;background:#000;overflow:hidden;}
div.container_video div.video_el video,div.container_video div.video_el iframe{width:100%;min-height:100%;}

section.ask_info{background:var(--background);padding:var(--margin) 0px;}
section.ask_info a{color:#000!important;}

div.text_info p{font-size:1.2rem;margin-bottom:20px;}

form.form_info{display:flex;width:100%;margin:0 auto;}
form.form_info div.container_form{box-sizing:border-box;padding:40px;border-radius:var(--border-radius);position:relative;z-index:+10;background:#ffffff;}
form.form_info div.form{display:flex;flex-wrap:wrap;justify-content:space-between;gap:10px 2%;margin-bottom:30px;}
form.form_info div.el{width:49%;}
form.form_info div.el_textarea{width:100%;}
form.form_info div.el label{width:100%;display:block;font-size:18px;margin-bottom:5px;color:#343434;font-weight:400;}
form.form_info div.el input[type="text"]{width:100%;display:block;font-weight:400;font-size:1rem;padding:12px;border:0px;background:var(--background);border:0;outline:0;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
form.form_info div.el textarea[type="text"]{min-height:80px;width:100%;display:block;font-weight:400;font-size:1rem;padding:12px;border:0px;background:var(--background);outline:0;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
form.form_info div.el_metodo{margin-top:8px;}
form.form_info div.el_privacy{margin-bottom:20px;width:100%;text-align:center;color:#000;line-height:1;}
form.form_info div.el_privacy label{display:inline-block;width:auto;font-size:1rem;line-height:1;}
form.form_info button{width:100%;padding:15px 20px;background:var(--main-color);color:#ffffff;font-size:1.1rem;font-weight:500;text-transform:uppercase;border:0px;border-radius:var(--border-radius-btn);outline:0;cursor:pointer;transition:all .4s;}
form.form_info button:hover{background:var(--main-hover);transition:all .4s;}
form.form_info button span.loading{display:none;}
form.form_info button span.loading svg{height:25px;}

div.google_reviews div.google{width:100%;display:flex;justify-content:center;flex-wrap:wrap;gap:10px;}
div.google_reviews div.google a{color:#000;}
div.google_reviews div.google p{width:100%;text-align:center;}
div.google_reviews div.google img{width:150px;}
div.google_reviews div.reviews{display:grid;grid-template-columns:1fr 1fr;gap:20px;}
div.google_reviews div.reviews div.star{margin-bottom:15px;}
div.google_reviews div.reviews div.star i{font-size:18px;color:#fff;}
div.google_reviews div.reviews div.el{padding:30px;background:var(--main-color);color:#fff;border-radius:5px;}
div.google_reviews div.reviews div.el div.text{line-height:1.5;font-size:16px;margin-bottom:15px;}
div.google_reviews div.reviews div.el div.firma{font-weight:500;font-size:18px;}

#card-errors{padding:10px;color:#ff0000;line-height:22px;}

div.review div.col{margin-bottom:50px;}
div.review div.img{overflow:hidden;height:250px;border-top-left-radius:20px;}
div.review div.col:hover div.img{border-top-left-radius:40px;}
div.review div.col:hover div.img img{transform:scale(1.1);}
div.review img{min-height:250px;}
div.review div.content_review{color:#fff;line-height:1.3em;background:var(--background);border-bottom-right-radius:20px;padding:15px;min-height:185px;display:flex;align-items:center;}
div.review div.col:hover div.content_review{border-bottom-right-radius:40px;}
div.review div.col:hover div.content_review{background:var(--main-color);}
.arrow-down{width:0;height:0;border-left:20px solid transparent;border-right:20px solid transparent;border-top:20px solid #333;}

div.ham{display:none;}
div.condizioni{font-size:12px;margin-top:40px;line-height:15px;color:#777777;}
div.fixed{display:none;}

section.footer{padding:30px;background:var(--main-color);color:#ffffff;text-align:center;margin-bottom:0px;line-height:28px;}
section.footer a{color:#ffffff;text-decoration:unset;}

div.ask{width:100%;display:flex;background:#fff;padding:10px 30px;border-radius:var(--border-radius);margin-bottom:15px;}
div.ask:last-child{margin-bottom:0;}
div.ask a{display:flex;align-items:center;justify-content:flex-start;flex-wrap:wrap;text-decoration:none;margin:0px;}
div.ask div.icon{margin-right:30px;font-size:2.2rem;color:var(--main-color);}
div.ask div.icon svg{height:40px;}
div.ask.phone div.icon svg{fill:var(--main-color);}

@media screen and (max-width:700px){
	:root{
		--padding:3%;
		--margin:40px;
	}
	
	body{font-size:0.9rem;}
	.side{gap:calc(var(--margin) / 2) 0;}
	header div.container{flex-wrap:wrap;gap:0;}
	div.col_2,div.col_3,div.col_4,div.col_5,div.col_6{width:100%;}
	div.menu{width:100%;margin:20px 0 0;display:none;}
	div.menu a{display:block;width:100%;text-align:center;font-weight:500;font-size:1rem;text-transform:uppercase;}
	div.menu a:before{display:none;}
	div.ham{display:block;position:absolute;right:var(--padding);top:10px;}
	div.phone-sim img{height:auto!important;}
	div.ham svg{fill:#000;width:42px;}
	
	.btn{font-size:0.9rem;padding:12px 24px;}
	div.details{justify-content:center;gap:10px;}
	
	div.logo img{width:40vw;}
	
	div.topbar .call{display:none;}
	
	section.slideshow div.slide{height:55vh;}
	section.slideshow div.slide video,section.slideshow div.slide img{height:100%;width:auto;filter:brightness(0.7);}
	section.slideshow div.slide div.caption{align-content:flex-end;padding:15px var(--padding);}
	section.slideshow div.slide div.caption h2{font-size:1.2rem;text-wrap:balance;margin:0 0 5px;}
	section.slideshow div.slide div.caption p{font-size:0.8rem;text-wrap:pretty;margin:0;}
	section.slideshow div.slide div.caption .btn{display:none;}
	
	div.gallery{grid-template-columns:1fr 1fr;gap:5px;}
	div.gallery div.img{height:120px;}
	div.gallery div.img img{min-height:100%;}
	
	div.text_info h2{text-align:center;}
	div.text_info p{font-size:1rem;text-align:center;}
	div.ask{padding:15px 20px;}
	div.ask div.icon{margin-right:20px;font-size:1.8rem;}
	div.ask a{text-wrap:pretty;}
	
	section.fb_iframe div.el{max-height:600px;}
	
	div.fixed{display:flex;justify-content:center;width:100%;position:fixed;bottom:10px;left:0;z-index:999;}
	/* div.fixed a{display:inline-flex;align-items:center;gap:10px;border:0px;padding:8px 15px;margin:0px 5px;border-radius:var(--border-radius-btn);text-transform:uppercase;font-size:1rem;cursor:pointer;color:#fff !important;text-decoration:none !important;} */
	div.fixed a{border:2px solid var(--background);}
	div.fixed a.phone{background-color:var(--main-color);}
	
	div.phone-sim{margin-top:30px;}
	div.phone-sim img{max-width:100%;}
	header:after{height:400px;bottom:-8%;}
	div.blocks div.el{margin-bottom:30px;}
	section.first_section{margin-bottom:0px;}
	section.how{padding:50px 0px;margin:0px;}
	section.how h2{line-height:60px;}
	div.video{margin-top:40px;}
	video{width:100%;}
	section.testimonial div.intro_test{margin-bottom:40px;}
	section.payment{padding-top:50px;padding-bottom:50px;}
	div.text_info{padding-right:0px;}
	div.pay{margin-top:20px;}
	form.form_info div.container_form{padding:20px;}
	form.form_info div.el{width:100%;}
	form.form_info div.el input[type="text"]{padding:10px;font-size:0.9rem;}
	form.form_info div.el_privacy label{font-size:0.9rem;}
	form.form_info button{font-size:1rem;}
	div.metodo img.ssl{height:70px;right:-10px;}
	div.det_bonifico{padding:10px;}
	h2{font-size:1.8rem;}
	div.blocks div.el{text-align:center;background:#fff;color:#000;padding:40px 30px;border-top-left-radius:20px;border-bottom-right-radius:20px;}
	section.how h2{color:var(--main-color);margin:15px 0px;}
	div.review div.img{overflow:hidden;height:auto;border-top-left-radius:20px;}
	div.review img{min-height:auto;}
	div.review div.content_review{color:#fff;line-height:1.3em;background:var(--background);border-bottom-right-radius:20px;padding:25px;min-height:auto;}
	div.google_reviews div.reviews{grid-template-columns:1fr;gap:15px;}
	div.google_reviews div.reviews div.el{padding:20px;}
	
	iframe{width:250;height:160;}
	section.footer{padding:30px 10px;background:var(--main-color);color:#ffffff;text-align:center;font-size:14px;line-height:1.8em;margin-bottom:0px;}
	#estesa,#estesa2{height:90%;}
	#content_estesa h2,#content_estesa2 p{margin-bottom:20px;font-size:24px;line-height:1.2em;}

	div.container_video{gap:20px;}
	div.container_video div.video_el{width:100%;height:fit-content;max-height:180px;background:rgb(0,0,0,0.1);}
}